Subject: Checking In
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 25 Oct 2001 14:14:13 -0700 (PDT)

Hi Ginger & Chris,

Hope you are doing well.  Just wanted to check in and make sure that you received the notarized copies of my INS approval.

When I spoke with Ginger a few days ago, she said that she thought we would travel 10 days or so after the Almaty group, probably in late November.  

After I get off the phone I always think of  questions I should have asked.  Since my questions are not critical, but process in nature, I thought I'd drop an email.  
I am unclear about the steps that need to happen between now and travel.  How long does translation take?  What happens after that?  When is the dossier sent to Kazakstan?  Typically, how much notice are people given of their Kazak court date?

I would also like to get your views on the likelihood of the process slipping such that our travel would fall over the Christmas holiday -- as that would present some childcare concerns for me back in Houston. 

Sorry for so many questions.  I know that you are both very busy and I know that patience is definitely in order with this process.  I am just so very new to this international adoption process and want to make certain that I am realistic about the steps involved.

Shelley Corman
713-853-7083